<%-include('./shared/header.ejs',{active:'dashboard'})%>
<!-- ########## START: MAIN PANEL ########## -->
<div class="br-mainpanel">
  <div class="br-pageheader pd-y-15 pd-l-20">
    <nav class="breadcrumb pd-0 mg-0 tx-12">
      <a class="breadcrumb-item" href="/dashboard">Dashboard</a>
      <span class="breadcrumb-item active">Query Management</span>
    </nav>
  </div>
  <!-- br-pageheader -->
  <div class="pd-x-20 pd-sm-x-30 pd-t-20 pd-sm-t-30">
    <h4 class="tx-gray-800 mg-b-5">Query Management</h4>
    <p class="mg-b-0">&nbsp;</p>
  </div>

  <div class="br-pagebody">
    <!-- start you own content here -->
    
      <!-- form-layout -->

        <!-- list -->
        <div class="bd bd-gray-300 rounded table-responsive">
          <table class="table mg-b-0">
            <thead>
              <tr>
                <th>Name</th>
                <th>Mobile</th>
                <th>Email</th>
                <th>Query</th>
                <th>Date</th>
                <th>Update</th>
              </tr>
            </thead>
            <tbody>
              <% var i = 0; %>
              <% modules.forEach(function(modules,index){ %>
              <tr>
                <!-- <th scope="row"><%= modules.full_name %></th> -->
                <td><%= modules.full_name %></td>
                <td><%= modules.phone %></td>
                <td><%= modules.email %></td>
                <td><%= modules.customer_support.message %></td>

                <td><%= modules.customer_support.createdAt %></td>


                <td>
                  <div class="btn-group" role="group" aria-label="Basic example">
                    
                    
                      <a href="/query_completed/<%=modules.customer_support.id %>">
                    <button
                    type="button"
                    class="btn btn-secondary"
                    title="Closed"
                  >
                    <i class="fa fa-eye-slash"></i>
                  </button>
                </a>
                
            



                  </div>
                </td>
              </tr>
              <% }); %>
            </tbody>
          </table>
        </div>



        <%-include('./shared/scripts.ejs')%>



<%-include('./shared/footer.ejs')%>



